RubyGems Navigation menu

rubyflare 0.1.0

Thin Ruby wrapper around Cloudflare's V4 API for good measure!

Versiones:

  1. 0.2.1 - August 26, 2021 (20 KB)
  2. 0.2.0 - October 18, 2016 (20 KB)
  3. 0.1.0 - November 18, 2015 (20 KB)

dependencias de Runtime (1):

  • curb ~> 0.8.8
  • dependencias de Development (6):

  • bundler ~> 1.10
  • codeclimate-test-reporter ~> 0.4.8
  • rake ~> 10.0
  • rspec ~> 3.4
  • vcr ~> 2.9
  • webmock ~> 1.22
  • Propietarios:

    Autores:

    • Trevor Wistaff

    SHA 256 checksum:

    63d98dca6930209cac75bf8e024384da27895993b8868a2bc2d407da3d4c00ac

    Total de descargas 215.714

    Para esta versión 6.275

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0

    Enlace: